<!---  debut  footer.html -->
<div class="xwiki0a" id="xwikinav_footer"></div>

<div id="footerbar">
<a href="http://wiki.jonas.objectweb.org/xwiki/bin/login/XWiki/XWikiLogin?xredirect=http://wiki.jonas.objectweb.org/xwiki/bin/view/Main/">Log-in</a>
<a href="http://wiki.jonas.objectweb.org/xwiki/bin/view/XWiki/RegisterNewUser">Register</a>
<br>
Copyright © ObjectWeb 2006

 <br>Java,
and all Java-based trademarks, JMX and all JMX based trademarks, are
trademarks or registered trademarks of Sun Microsystems, Inc. in the
U.S. and other countries. Bull is independent of Sun Microsystems,
Inc..
</div>
</span></div>
<!---  fin  footer.html -->